<!-- BEGIN CONTENT -->
<section id="ct" class="home_pg" data-role="content">
	<!-- BEGIN STATE LIST -->

	<section class="states_list" data-role="collapsible-set" data-collapsed-icon="arrow-r" data-expanded-icon="arrow-d" data-iconpos="right" data-inset="false">
		<%|varblock|
			<%|define("feature")|home%>
			<%|define("feature_action")|complete%>
			<%&include("mobile/common/draft_notice.html")%>
		%>
		<h3><%&translate("MOBILE_SELECT_REGION")%></h3>
		<!-- BEGIN DYNAMIC REGIONS -->
			<%|varblock|
				<%|define("api_content")|apitemplates/areas.json%>
				&include("mobile/vars/vars.html")
				<%|define_global("areas_output")|%response%>
			%>
			<ul class="regions_list show-region">
			<%|json_vtree(%areas_output)|
				<%&eat($(common.region_order.@))
					<%($(root.regions.%b__lang.@.id) == $$(common.region_order.@))
						<li class="region_item<%(@@@# == 0) first%>">
							<a href="$(common.base_url.mobile)/$(common.seo.region.friendlyname.$$(common.region_order.@).%b__lang)">$(root.regions.%b__lang.@.name)</a>
						</li>
					%>
				%>
			%>
			</ul>
		<!-- END DYNAMIC REGIONS -->
	</section>
	<!-- END STATE LIST -->
</section>
<!-- END CONTENT -->
